<div id="content" class="container masonry-container masonry_list_layout">

    <?php 

		do_action('giornale_top_section', 'archive');
		do_action('giornale_masonry', 'archive');
		do_action('giornale_pagination', 'archive');
		
	?>

</div>